/*
  Copyright 1999 Brian H. Trammell (brian@altara.org)
  Copyright 1999 Ben Parrott (benji@altara.org)
  
  This software (and its source code) are freely usable, modifiable, 
  and redistributable under the terms of the GNU General Public License, 
  available at http://www.gnu.org/copyleft/gpl.html, and in the ./COPYING 
  file in the MARS distribution.
*/

package org.altara.mars;

/**
   Probe subclass for checking the FTP service at port 21
*/

// Revision 0.1: 26 Jan 1999 bht - initial entry
// Revision 0.3: 07 Feb 1999 bht - fixed javadoc 
// Revision 1.4.4: 11 May 1999 bht - fixed the Bowers bug

public class FTPProbe extends Probe {

    /**
       Create an FTPProbe for the specified host.

       @param host The Host to probe
       @return an FTPProbe for the specified host
    */

  public FTPProbe (Host host) {
    super(host,21,"220");
  }
}
